﻿a.menu
{
	padding-top: 4px;
	width: 110px;
	float: left;
	text-align: center;
	height: 30px;
	display: block;
	color: white;
	text-decoration: none;
    font-family: 'Playfair Display', Times New Roman;
	font-size: 12pt;
}

a.menu:visited
{
	color: white;
	text-decoration: none;
}

a.menu:hover
{
	background-color: black;
	cursor: pointer;
	height: 25px;
	text-decoration: none;
}

#menu_back
{
	background-image: url('../graphics/back.png');
	height: 30px; 
	margin-bottom: 1px; 
	width: 100%;
}

.StaticMenu
{
	float: left !important;
	text-align: center;
	height: 27px;
	display: block;
	color: white;
	text-decoration: none;
    font-family: Times New Roman;
	font-size: 18px;
	padding: 3px 6px 0px 16px !important;
	cursor: hand !important;
}

.StaticMenu:Hover
{
	background-color: black;
	text-decoration: none;
}

.StaticSep
{
	background-image: url('../graphics/menu_sep.png');
	width: 5px;
	padding: 0px !important;
}

.DynamicMenu 
{
	background-image: url('../graphics/back_dark.png');
    font-size: 18px;
    font-family: Times New Roman;
    font-weight: normal;
    width: 250px !important;
    display: block;
    color: white;
    cursor: hand !important;
    margin: 0 !important;
    text-align: left !important;
    border: 0;
	text-decoration: none;
	padding: 2px 10px 2px 8px !important;
}

.rmGroup .rmText
{
	padding: 2px 10px 2px 8px !important;
}

.DynamicMenu:Hover
{
    background-color: black;
	text-decoration: none;
}

